<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{52280899-9d13-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_interactions/JIH/f.522808999d13e611811e127b25dcbde7</Name>
  <DisplayName>414a5854-fc47-4bc4-8133-f915ce49284f</DisplayName>
  <Description>North52Formula: Interaction - OnLoad and OnSave - RO</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsJIHf522808999d13e6152280899-9D13-E611-811E-127B25DCBDE7</FileName>
</WebResource>